=== debian/changelog ===
calibre (6.13.0+repack-2+deb12u4) bookworm; urgency=medium

  * Fix #2075131 [Private bug](https://bugs.launchpad.net/calibre/+bug/2075131)
    (Fix for CVE-2024-7009)
  * Fix #2075130 [Private bug](https://bugs.launchpad.net/calibre/+bug/2075130)
    (Fix for CVE-2024-7008)
  * Fix #2075128 [Private bug](https://bugs.launchpad.net/calibre/+bug/2075128)
    (Fix for CVE-2024-6782)
  * Fix #2076515 [calibredb list command ignores fields
    option](https://bugs.launchpad.net/calibre/+bug/2076515)
    Add fixup to CVE-2024-6782 .
    See also Debian bug 1079277.
    > https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1079277

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 22 Aug 2024 20:41:03 +0900

calibre (6.13.0+repack-2+deb12u3) bookworm; urgency=medium

  * HTML Input: Don't add resources that exist outside the folder hierarchy
    rooted at the parent folder of the input HTML file by default (Fix for
    CVE-2023-46303)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 12 Jan 2024 20:16:45 +0900

calibre (6.13.0+repack-2+deb12u2) bookworm; urgency=medium

  * fix crash in Get Books when regenerating UIC files (Closes: #1053899)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 14 Oct 2023 11:48:44 +0900

calibre (6.13.0+repack-2+deb12u1) bookworm; urgency=medium

  * "ERROR: Unhandled exception" when opening Settings > Saving Books to disk (Closes: #1041779)
  * Rediff patches.
    Add reproduced error messages

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 24 Jul 2023 20:35:33 +0900

calibre (6.13.0+repack-2) unstable; urgency=medium

  * Update lintian overrides
  * Use explicitly named parameter to avoid TypeError (Closes: #1032095)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 28 Feb 2023 23:47:30 +0900

calibre (6.13.0+repack-1) unstable; urgency=medium

  * Many requied pre-build resource was dropped from upstream tarball
    since Calibre 6.12.0. Build them by myself.
  * Use "multiple upstream tarball" (MUT) style source code layout.
  * QtWebEngine is frigile on armhf platform. Split build process into
    architecture dependent and independent part to minimize QtWebEngine
    usage.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 26 Feb 2023 18:06:34 +0900

calibre (6.13.0+repack-1~exp2) experimental; urgency=medium

  * Split architecture dependent part to pass armhf build
  * Add blhc note for arch build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 26 Feb 2023 15:00:15 +0900

calibre (6.13.0+repack-1~exp1) experimental; urgency=medium

  * Revert "Add special hack for armhf build"
    This reverts commit aacdebdfeefce479f267d973619190cacaa29d3d.
    This fix is not effective.
  * New upstream version 6.13.0+repack
  * Use multiple upstream tarball style for source code layout.
    Some buildd was not connected to external Internet.
    Buildd requires to build without Internet connection.
  * Remove unused files

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 26 Feb 2023 09:12:43 +0900

calibre (6.13.0-1~exp3) experimental; urgency=medium

  * Add special hack for armhf build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 22 Feb 2023 12:47:05 +0900

calibre (6.13.0-1~exp2) experimental; urgency=medium

  * Check downloaded files with SHA256

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 22 Feb 2023 08:42:38 +0900

calibre (6.13.0-1~exp1) experimental; urgency=medium

  * Excluded files are now dropped from upstream tar ball.
    So, there is no need to use "+dfsg" fixup.
  * New upstream version 6.12.0
  * New upstream version 6.13.0
  * Rediff patches
  * Build resources
  * Build all resources
  * Move MathJax src location
  * Add hyphenation resource downloader
  * Use downloaded resource for build
  * Build all resources at once
  * Compile language resources
  * Build manual
  * Use "translations" target to compile all translation targets
  * Add upstream hyphenation source file
  * Update file path
  * Build ISO639 file
  * Build ISO3166 file
  * Add manual builder tool to build-depends
  * Add font links to build PDF file.
    XeLaTeX needs font links to build manuals.
  * Build kakasi dictionary for Japanese manuals
  * Build User-Agent list
  * Use Debian specific CA certs for calibre content server
  * Add clean target job
  * Add comments
  * Add recent User-Agent downloader for deterministic build
  * Add recent user agent data
  * Use downloaded static file for reproducible build
  * Use bootstrap target
  * Add patches.
    Use specific commit ID files to deterministic build
  * Add translation downloader
  * Extract translation resource
  * No more needs to build manuals
  * Update clean target
  * Drop big blob files from source tree.
    These big blob files are update often, and this harms Git repository.
    Download them in build time.
  * Prefer text files instead of binary file
  * Extract BZip2 file
  * Use text file instead of BZip2 compressed file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 20 Feb 2023 21:29:34 +0900
