## calibre 6.17.0

=== debian/changelog ===
calibre (6.17.0-1) unstable; urgency=medium

  * New upstream version 6.17.0
  * Rediff patches.
    Drop 0026-TypeError-HistoryLineEdit.__init__-got-an-unexpected.patch:
    patch contents already upstream
  * Use "fonttools" to make subsetting fonts
  * Use "cwebp" for WebP images
  * Update copyright info

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Apr 2023 23:46:58 +0900

calibre (6.16.0-1) unstable; urgency=medium

  * New upstream version 6.16.0
  * Rediff patches.
    Drop 0027-TypeError-on-opening-Preferences-Closes-1034089.patch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Apr 2023 20:19:46 +0900

calibre (6.15.1-4) unstable; urgency=medium

  * TypeError on opening Preferences (Closes: #1034089)
  * Reorder patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Apr 2023 15:38:56 +0900

calibre (6.15.1-3) unstable; urgency=medium

  * Merge "arch" and "indep" target.
    Test code requires binary modules

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Apr 2023 13:05:56 +0900

calibre (6.15.1-2) unstable; urgency=medium

  * Add more Lintian hints

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Apr 2023 11:41:17 +0900

calibre (6.15.1-1) unstable; urgency=medium

  * Use relative path to deterministic build
  * Use resources from upstream source
  * Save and restore original font files
  * Restore privious version patch
  * Use bundled MathJax 3.
    Use bundled MathJax 3 because Debian still uses MathJax 2.
  * Rediff patches.
    Drop 0033-Remove-date-from-description-for-deterministic-build.patch
    Drop 0031-Sort-lines-for-reproducible-build.patch
    Drop 0027-Use-text-file-instead-of-BZip2-compressed-file.patch
    Drop 0025-Don-t-download-from-CA-certificates.patch
    Drop 0024-Use-downloaded-static-file-for-reproducible-build.patch
    Drop 0032-Use-SOURCE_DATE_EPOCH-for-deterministic-build.patch
    Drop 0034-Use-relative-path-to-deterministic-build.patch
    Drop 0026-Don-t-download-translation-files-from-GitHub.patch
  * User-Agent data is now bundled into upstream tarball
  * New upstream version 6.15.0+repack
  * New upstream version 6.15.1
  * Rediff patches
  * Clean generated binary plugins
  * Add ignore list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Apr 2023 10:03:43 +0900

calibre (6.15.0-1) unstable; urgency=medium

  * New upstream version 6.15.0
  * Update User-Agent data
  * Rediff patches
  * Use "zstd" instead of "pyzstd"
    Build script checks Qt supports Zstandard through Python module.
  * Rediff patches.
    Add 0030-Extend-timeout-limit-to-pass-test_backup-test.patch
    Add 0031-Sort-lines-for-reproducible-build.patch
    Add 0029-Use-zstd-module-instead-of-pyzstd.patch
    Add 0032-Use-SOURCE_DATE_EPOCH-for-deterministic-build.patch
  * Remove date from description for deterministic build
  * CA certs file is now included in upstream source

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 08 Apr 2023 09:33:33 +0900

calibre (6.14.1-1) unstable; urgency=medium

  * New upstream version 6.14.1
  * Update User-Agent data
  * Copy missing resources only
    "resources/localization/website-languages.txt" requires these missing
    resources.
  * Update clean target to remove copied files
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 18 Mar 2023 03:56:25 +0900

calibre (6.14.0-1) unstable; urgency=medium

  * Update User-Agent data
  * New upstream version 6.14.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 11 Mar 2023 16:17:20 +0900
