## calibre 6.18.1

=== debian/changelog ===
calibre (6.18.1-3) unstable; urgency=medium

  * Don't extend timeout-time in hangup-ed worker for shutdown test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 May 2023 21:47:22 +0900

calibre (6.18.1-2) unstable; urgency=medium

  * No need to forward Debian specific patch
  * Split IPv6 patches into "ipv6" topic
  * Split reproducible build patches into "reproducible" topic
  * Split hardening patches into "hardening" topic

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 May 2023 17:08:28 +0900

calibre (6.18.1-1) unstable; urgency=medium

  * New upstream version 6.18.0
  * Rediff patches
  * Restore PoDoFo 0.9.8 support.
    PoDoFo 0.10 is not available for Debian yet.
  * New upstream version 6.18.1
  * Rediff patches
  * Typo fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 May 2023 14:11:24 +0900
