## calibre 6.19.1

=== debian/changelog ===
calibre (6.19.1-1) unstable; urgency=medium

  * New upstream version 6.19.1
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 30 May 2023 00:40:35 +0900
