## calibre 6.20.0

=== debian/changelog ===
calibre (6.20.0-1) unstable; urgency=medium

  * Rediff patches
  * New upstream version 6.20.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 Jun 2023 15:07:36 +0900
