## calibre 6.21.0

=== debian/changelog ===
calibre (6.21.0-1) unstable; urgency=medium

  * New upstream version 6.21.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 13 Jun 2023 16:16:56 +0900
