=== debian/control ===
--- 
+++ 
@@ -41,6 +41,7 @@
  python3-dateutil,
  python3-dev,
  python3-feedparser (>= 6.0.8-1~),
+ python3-fonttools,
  python3-html2text,
  python3-html5-parser (>=0.4.10-1~),
  python3-html5lib,
@@ -69,11 +70,13 @@
  python3-sipbuild,
  python3-speechd,
  python3-zeroconf,
+ python3-zstd,
  qt6-image-formats-plugins,
  qmake6,
  qt6-base-dev,
  qt6-base-private-dev,
  qt6-wayland,
+ webp,
  xdg-utils,
 Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
 Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>,
@@ -104,6 +107,7 @@
  python3-cssselect,
  python3-dateutil,
  python3-feedparser,
+ python3-fonttools,
  python3-html2text,
  python3-html5-parser,
  python3-html5lib,
@@ -128,6 +132,7 @@
  python3-routes,
  python3-speechd,
  python3-zeroconf,
+ webp,
  xdg-utils,
 Recommends: python3-dnspython (>= 1.6.0), udisks2,
  python3-ipython, qt6-wayland,
