## calibre 6.22.0

=== debian/changelog ===
calibre (6.22.0-1) unstable; urgency=medium

  * New upstream version 6.22.0
  * Use bundled Liberation fonts.
    Use bundled Liberation fonts to get rid of testing migration
    stall of fonts-liberation package.
  * Rediff patches.
    Update podofo098 patches
  * Renumber patches
  * No need to forward to upstream podofo098 patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 Jul 2023 13:03:54 +0900

calibre (6.21.0-2) unstable; urgency=medium

  * Accept fonts-liberation transition

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Jun 2023 12:19:53 +0900
