=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  curl,
  dh-buildinfo,
  dh-python,
- fonts-liberation2,
  libboost-dev,
  libchm-dev,
  libegl-dev,
@@ -92,7 +91,6 @@
 Architecture: all
 Depends: calibre-bin (>= ${source:Version}), ${misc:Depends},
  ca-certificates,
- fonts-liberation2,
  libjpeg-turbo-progs,
  libjxr-tools,
  libqt6webenginecore6-bin,
