## calibre 6.23.0

=== debian/changelog ===
calibre (6.23.0-1) unstable; urgency=medium

  * New upstream version 6.23.0
  * Revert "Use bundled Liberation fonts"
    This reverts commit acaada1a0c47887746de0d18981a059e6b27630f.
  * Rediff patches
  * Renumber patches
  * Remove obsolete Lintian overrides
  * Add man page fixup tool.
    Font name "C" is wrong.
    Use "CR" for constant-width font.
  * Use "CR" for constant-width font
  * Add Lintian overrides

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 14 Jul 2023 19:38:34 +0900
