## calibre 6.24.0

=== debian/changelog ===
calibre (6.24.0-2) unstable; urgency=medium

  * Drop python-zeroconf monkey patch.
    This monkey patch breaks python3-zeroconf 0.74.0 .

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 06 Aug 2023 03:53:08 +0900

calibre (6.24.0-1) unstable; urgency=medium

  * Revert "Remove obsolete Lintian overrides"
    This reverts commit ee112a36258caa0253d8dab8b3bcf539b9804195.
  * New upstream version 6.24.0
  * Rediff patches
  * Update comments
  * Disable a test that takes too match time
  * Add lintian override string to simler message
  * Allow stderr output to pass a smoke test
    python3-apsw 3.42.0.1-1 always output warning message to stdout.
    This breaks autopkgtest.
    ```
    $ python3
    Python 3.11.4 (main, Jun  7 2023, 10:13:09) [GCC 12.2.0] on linux
    Type "help", "copyright", "credits" or "license" for more information.
    >>> import apsw
    Missing sys.apsw_fault_inject_control
    >>>
    ```
    This message comes from src/apsw.c:APSW_FaultInjectControl()
    in python-apsw source code.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Aug 2023 20:04:38 +0900

calibre (6.23.0-2) unstable; urgency=medium

  * Disable fragile test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 14 Jul 2023 22:31:50 +0900
