=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,9 @@
 # Do all test by default
 TEST_FLAGS =
 CI_ENV =
+
+# This test always stole
+TEST_FLAGS += --exclude-test-name=fts_pool
 
 # Disable some test when in package builder environment
 ifeq ($(wildcard .git),)
@@ -90,7 +93,7 @@
 # 	# Replace "python" to "python3" in shebang
 	find debian/tmp/usr/lib/calibre debian/tmp/usr/share/calibre -name '*.py' -print | xargs --no-run-if-empty sed --separate --file=debian/fix-python-shebang.sed --in-place
 #
-#	# Remove source path name from pyuic5 outputs
+#	# Remove source path name from pyuic6 outputs
 	find debian/tmp/usr/lib/calibre/calibre/gui2 -name '*_ui.py' -print | xargs --no-run-if-empty sed --separate --file=debian/remove-ui-basepath.sed --in-place
 
 override_dh_installman:
