## calibre 6.29.0+ds

=== debian/changelog ===
calibre (6.29.0+ds-1) unstable; urgency=medium

  * New upstream version 6.29.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 20 Oct 2023 21:29:03 +0900

calibre (6.28.1+ds-1) unstable; urgency=medium

  * New upstream version 6.28.1+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 10 Oct 2023 15:19:27 +0900

calibre (6.28.0+ds-1) unstable; urgency=medium

  * New upstream version 6.28.0+ds
  * Rediff patches.
    Drop 0010-Drop-python-zeroconf-monkey-patch.patch: Fixed in upstream
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 06 Oct 2023 21:34:39 +0900

calibre (6.27.0+ds-1) unstable; urgency=medium

  * New upstream version 6.27.0+ds
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 25 Sep 2023 07:45:50 +0900

calibre (6.26.0+ds-1) unstable; urgency=medium

  * Fix typo in changelog
  * New upstream version 6.26.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 08 Sep 2023 18:06:32 +0900

calibre (6.25.0+ds-1) unstable; urgency=medium

  * New upstream version 6.25.0+ds
  * Rediff patches
  * Lintian fix.
    Current man groff only offers R, I, B, BI fonts.
    See /usr/share/groff/current/font/devutf8/* and groff_font(5)
    man page for available fonts.
  * Rediff patches.
    Update man pages patch
  * Drop unused license for Liberation fonts
  * Add space to help break lines
  * Remove unused lintian overrides.
    Added a Debian patch to break long lines

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 19 Aug 2023 13:23:30 +0900
