## calibre 7.0.0+ds

=== debian/changelog ===
calibre (7.0.0+ds-1) unstable; urgency=medium

  * Rediff patches
  * Use GitHub API to simplify watch file
  * New upstream version 7.0.0+ds
  * Rediff patches.
    Drop podofo098/0062-Really-choose-oldest-file-modification-time-in-
    targe.patch: forward to upstream
  * Renumber patches
  * Add python3-xxhash to dependency list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 17 Nov 2023 20:16:53 +0900
