## calibre 7.1.0+ds

=== debian/changelog ===
calibre (7.1.0+ds-2) unstable; urgency=medium

  * Skip a full text search test for broken SQLite version 3.44.x.
    It fixes FTBFS.
  * Forward patches to upstream

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 06 Dec 2023 22:46:11 +0900

calibre (7.1.0+ds-1) unstable; urgency=medium

  * Refactor IPv6 handling
  * Forward IPv6 patchs to upstream
  * Check '::' really supports both IPv6 and IPv4
  * Improve/bugfix IPv6/v4 dual stack patches
  * Use canonical method to invoke sip-build tool
  * New upstream version 7.1.0+ds
  * Rediff patches
  * Forward patches to upstream
  * Rediff patches.
    Fixup IPv6 bug in patch file
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 24 Nov 2023 22:27:25 +0900
