=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  curl,
  dh-buildinfo,
  dh-python,
+ fonts-liberation (>= 1:2.1.5-2),
  libboost-dev,
  libchm-dev,
  libegl-dev,
@@ -68,6 +69,7 @@
  python3-setuptools,
  python3-sipbuild,
  python3-speechd,
+ python3-xxhash,
  python3-zeroconf,
  python3-zstd,
  qt6-image-formats-plugins,
@@ -91,6 +93,7 @@
 Architecture: all
 Depends: calibre-bin (>= ${source:Version}), ${misc:Depends},
  ca-certificates,
+ fonts-liberation (>= 1:2.1.5-2),
  libjpeg-turbo-progs,
  libjxr-tools,
  libqt6webenginecore6-bin,
@@ -129,6 +132,7 @@
  python3-regex,
  python3-routes,
  python3-speechd,
+ python3-xxhash,
  python3-zeroconf,
  webp,
  xdg-utils,
