## calibre 7.2.0+ds

=== debian/changelog ===
calibre (7.2.0+ds-1build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Dec 2023 23:11:04 +0100

calibre (7.2.0+ds-1) unstable; urgency=medium

  * New upstream version 7.2.0+ds
  * Rediff patches.
    Drop upstream-applied patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 15 Dec 2023 19:08:37 +0900
