## calibre 7.3.0+ds

=== debian/changelog ===
calibre (7.3.0+ds-1) unstable; urgency=medium

  * New upstream version 7.3.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 05 Jan 2024 17:10:42 +0900
