## calibre 7.5.1+ds

=== debian/changelog ===
calibre (7.5.1+ds-3) unstable; urgency=medium

  * Drop qt6-wayland from Recommends section
    qt6-wayland was recommended since
    Git 1c1514515d3ae6bbf2b276e09a4fac535acb3478 ,
    because qt6-wayland was not installed by qt6 dependency.
    But qt6-wayland is now recommended by libqtgui6 (>= 6.4.2+dfsg-13).
    Drop redundant words to simplify Recommends list.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Feb 2024 11:26:17 +0900

calibre (7.5.1+ds-2) unstable; urgency=medium

  * Fix book store chooser error
  * Rediff patches
  * Rediff patches.
    Forward a patch to upstream

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Feb 2024 04:40:37 +0900

calibre (7.5.1+ds-1) unstable; urgency=medium

  * New upstream version 7.5.0+ds
  * Rediff patches
  * New upstream version 7.5.1+ds
  * Rediff patches
  * Some color scheme functions are not available in Qt 6.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 Feb 2024 20:22:34 +0900

calibre (7.4.0+ds-1) unstable; urgency=medium

  * New upstream version 7.4.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 19 Jan 2024 19:56:47 +0900
