=== debian/control ===
--- 
+++ 
@@ -137,7 +137,7 @@
  webp,
  xdg-utils,
 Recommends: python3-dnspython (>= 1.6.0), udisks2,
- python3-ipython, qt6-wayland,
+ python3-ipython,
 Suggests: python3-unrardll,
 Description: powerful and easy to use e-book manager
  Calibre is a complete e-library solution. It includes library management,
