## calibre 7.6.0+ds

=== debian/changelog ===
calibre (7.6.0+ds-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:06:04 +0000

calibre (7.6.0+ds-1) unstable; urgency=medium

  * New upstream version 7.6.0+ds
  * Rediff patches.
    Drop 0010-description-tag-can-t-have-lang-attributes.patch: Applied by
    upstream
    Drop 0064-Fix-book-store-chooser-error.patch: Applied by upstream
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 01 Mar 2024 16:44:39 +0900
