=== debian/control ===
--- 
+++ 
@@ -79,7 +79,8 @@
  qt6-wayland,
  webp,
  xdg-utils,
-Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
 Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>,
  Martin Pitt <mpitt@debian.org>,
  Nicholas D Steeves <sten@debian.org>,
