## calibre 7.8.0+ds1

=== debian/changelog ===
calibre (7.8.0+ds1-1) unstable; urgency=medium

  * New upstream version 7.8.0+ds
  * Add PoDoFo 0.9.8 patch
  * Rediff patches
  * Renumber patches
  * "lxml.html.clean" module was moved to another package.
    See also Debian bug 1068349:
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1068349
  * Add backward compatibility for lxml-html-clean
  * Upgrade Debian standards
  * Add lxml-html-clean to dependency list
  * Drop unused Lintian-overrides
  * Remove empty directory.
    Lintian fix
  * Exclude D-Bus test where on build server
  * Drop unused line
  * MathJax v3 was provided by node-mathjax-full package
  * Drop embedded MathJax
  * Re-import upstream code without MathJax
  * New upstream version 7.8.0+ds1
  * Drop unused Lintian overrides
  * Add keywords to desktop application entry file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 10 Apr 2024 00:11:20 +0900

calibre (7.7.0+ds-2) unstable; urgency=medium

  * Drop armhf from autopkgtest architecture list for 64bit time_t transition
    workaround.
    armhf test fails on testing distribution.
    It because testing is not really supports 64bit time_t until testing
    migration will done.
    Enable tests again when 64bit time_t is complete.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 25 Mar 2024 16:51:18 +0900

calibre (7.7.0+ds-1) unstable; urgency=medium

  * New upstream version 7.7.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 14 Mar 2024 22:38:46 +0900
