=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
  libuchardet-dev,
  libudev-dev [linux-any],
  libusb-1.0-0-dev,
+ node-mathjax-full,
  optipng,
  poppler-utils (>= 0.85.0),
  pyqt6-dev,
@@ -48,6 +49,7 @@
  python3-ipython,
  python3-jeepney,
  python3-lxml,
+ python3-lxml-html-clean | python3-lxml (<< 5.2.0-1),
  python3-markdown,
  python3-mechanize,
  python3-msgpack,
@@ -79,12 +81,11 @@
  qt6-wayland,
  webp,
  xdg-utils,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
+Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
 Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>,
  Martin Pitt <mpitt@debian.org>,
  Nicholas D Steeves <sten@debian.org>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://calibre-ebook.com
 Vcs-Browser: https://github.com/debian-calibre/calibre
 Vcs-Git: https://github.com/debian-calibre/calibre.git
@@ -98,6 +99,7 @@
  libjpeg-turbo-progs,
  libjxr-tools,
  libqt6webenginecore6-bin,
+ node-mathjax-full,
  optipng,
  poppler-utils (>= 0.85.0),
  ${python3:Depends},
@@ -115,6 +117,7 @@
  python3-html5lib,
  python3-jeepney,
  python3-lxml,
+ python3-lxml-html-clean | python3-lxml (<< 5.2.0-1),
  python3-markdown,
  python3-mechanize,
  python3-msgpack,
