=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,7 @@
 override_dh_auto_build: blhc-note
 	$(SETUP) build
 	$(SETUP) liberation_fonts --system-liberation_fonts --path-to-liberation_fonts=/usr/share/fonts/truetype/liberation
+	$(SETUP) mathjax --system-mathjax --path-to-mathjax=/usr/share/nodejs/mathjax-full/es5
 	$(SETUP) gui
 
 # Invoke "calibre_auto_test" target with automatic "HOME" and "XDG_*" variables.
@@ -82,9 +83,11 @@
 	rmdir debian/tmp/usr/share/desktop-directories
 #
 #	# do not install developer's script
-	rm debian/tmp/usr/lib/calibre/calibre/devices/mtp/unix/upstream/update.py
+	rm    debian/tmp/usr/lib/calibre/calibre/devices/mtp/unix/upstream/update.py
+	rmdir debian/tmp/usr/lib/calibre/calibre/devices/mtp/unix/upstream/
 #	# Debian package "python3-tinycss" doesn't installs test code
-	rm debian/tmp/usr/lib/calibre/tinycss/tests/*.py
+	rm    debian/tmp/usr/lib/calibre/tinycss/tests/*.py
+	rmdir debian/tmp/usr/lib/calibre/tinycss/tests/
 #
 # 	# Replace "python" to "python3" in shebang
 	find debian/tmp/usr/lib/calibre debian/tmp/usr/share/calibre -name '*.py' -print | xargs --no-run-if-empty sed --separate --file=debian/fix-python-shebang.sed --in-place
@@ -97,6 +100,7 @@
 
 override_dh_auto_clean:
 	$(SETUP) build --clean
+	$(SETUP) mathjax --clean
 	$(SETUP) liberation_fonts --clean
 	py3clean src/calibre/gui2
 	$(SETUP) gui --clean
