=== debian/watch ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 opts="pgpmode=next, \
       searchmode=plain, \
-      dversionmangle=s/\+ds//, \
-      oversionmangle=s/$/+ds/" \
+      dversionmangle=s/\+ds1?//, \
+      oversionmangle=s/$/+ds1/" \
   https://api.github.com/repos/kovidgoyal/@PACKAGE@/releases \
   https://github.com/kovidgoyal/@PACKAGE@/releases/download/v\d+\.\d+\.\d+/@PACKAGE@-(\d+\.\d+\.\d+)\.tar\.xz
 opts="pgpmode=previous" \
