## calibre 7.9.0+ds

=== debian/changelog ===
calibre (7.9.0+ds-2) unstable; urgency=medium

  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 19 Apr 2024 15:07:09 +0900

calibre (7.9.0+ds-1) unstable; urgency=medium

  * Restore Debian source postfix
  * New upstream version 7.9.0+ds
  * Rediff patches
  * No tab in license text (routine-update)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 19 Apr 2024 13:33:08 +0900

calibre (7.8.0+ds2-1) unstable; urgency=medium

  * Re-import embedded MathJax again (Closes: #1068765)
    Debian MathJax v3 requires nodejs.
    It's too big to depends.
  * Update Lintian overrides

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 11 Apr 2024 22:35:59 +0900

calibre (7.8.0+ds1-2) unstable; urgency=medium

  * Drop unused Lintian-overrides.
  * Drop unused line from copyright file.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 10 Apr 2024 14:49:27 +0900
